<Configuration>
<Add OfficeClientEdition="64" Channel="PerpetualVL2019">
    <Product ID="Proplus2019Volume">
      <Language ID="en-US" />
      <Language ID="th-TH" />
      <ExcludeApp ID="Publisher" />
      <ExcludeApp ID="Groove" />
      <ExcludeApp ID="Lync" />
      <ExcludeApp ID="OneNote" />
      <ExcludeApp ID="OneDrive" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
<Updates Enabled="TRUE" Channel="PerpetualVL2019" />
</Configuration>
